
#stacks_in_18_page3 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}
/* Start True Download stack CSS code */#stacks_in_208_page3 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_208_page3 img{display:block;cursor: pointer;margin: 0 0 0 0;}.stacks_in_208_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_208_page3base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_208_page3response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}/* End True Download stack CSS code */
#stacks_in_209_page3 {
	font-size: 130%;
	font-weight: bold;
}

#stacks_in_73_page3 {	display: none !important; }
body { -webkit-font-smoothing: antialiased; }
#stacks_in_73_page3 {
	background-color: #927E49;
}

#stacks_in_101_page3 {	display: none !important; }
